Get My Instance
Deprecated: use instance service v2 GetInstance instead.
Returns the details about the current instance such as the name, version, domains, etc.
Response Body
application/json
curl -X GET "https://loading/instances/me"{
"instance": {
"id": "string",
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
},
"state": "STATE_UNSPECIFIED",
"name": "string",
"version": "string",
"domains": [
{
"details": {
"sequence": 0,
"creationDate": "2023-01-15T01:30:15.01Z",
"changeDate": "2023-01-15T01:30:15.01Z",
"resourceOwner": "string"
},
"domain": "string",
"primary": true,
"generated": true
}
]
}
}Was this page helpful?
Get Default Organization
Get Default Organization: Deprecated: use [organization service v2 ListOrganizations](/reference/api/org/zitadel.org.v2.OrganizationService.ListOrganizations) instead. Get the default organization of the Zitadel instance. I...
Get Organization By ID
Get Organization By ID: Deprecated: use [organization service v2 ListOrganizations](/reference/api/org/zitadel.org.v2.OrganizationService.ListOrganizations) instead. Returns an organization by its ID. Make sure the user h...